@charset "UTF-8";

/* ----------------------------------------------------------------

*	01. Header Area
*	02. Contents Area
*	03. Footer Area

----------------------------------------------------------------- */



/* ----------------------------------------------------------------

	01. Header Area

----------------------------------------------------------------- */
#str-header{
margin:0 auto 12px;
position:relative;
width:960px;
line-height:1;
text-align:left;
}

#str-header h1,
#str-header #logo{
position:absolute;
top:13px;
left:0;
}

#site-seo{
position:absolute;
top:16px;
left:218px;
}

/* nav-header
-------------------------------------*/
#nav-header{
position:absolute;
top:23px;
right:0;
font-size:9px;
}

#nav-header li{
float:left;
}

/* nav-global
-------------------------------------*/
#nav-global{
padding-top:63px;
border-bottom:3px solid #fff;
height:58px;
overflow:hidden;
}
#top #nav-global{border-bottom-color:#555555}
#search #nav-global{border-bottom-color:#ba1414;}
#order #nav-global{border-bottom-color:#cc0000;}
#accept #nav-global{border-bottom-color:#006cb1;}
#knowledge #nav-global{border-bottom-color:#19a50a;}
#seisan #nav-global{border-bottom-color:#625699;}
#recruit #nav-global{border-bottom-color:#ff7e00;}
#other #nav-global{border-bottom-color:#555555}

#nav-global li{
float:left;
}

/* nav-local
-------------------------------------*/
#nav-local{
	border-bottom:solid 1px white;
	margin-top:1px;
	line-height:1;
}

#search #nav-local{
	background-color:#f5d7d7;
}

#accept #nav-local{
	background-color:#d4e7f6;
}
#knowledge #nav-local{
	background-color:#daf0d8;
}
#seisan #nav-local{
	background-color:#e6e3f3;
}
#recruit #nav-local{
	background-color:#f6e7d8;
}

#nav-local li{
float:left;
}

#nav-local li ul li{
float:none !important;
}

#nav-local li a{
padding:7px 14px;
border-right:1px solid #fff;
display:block;
color:#333;
}

#nav-local a:hover,
#nav-local a:focus{
color:#fff !important;
text-decoration:none;
}

#nav-local li ul{
	margin-top:1px;
	_margin-top:0px;
	display:none;
	font-size:90%;
	z-index:1;
	_width:150px;
	border-top:solid 1px white;
}
html[xmlns*=""] body:last-child #nav-local li ul{margin-top:10px;}

#nav-local li ul li a{
	padding:5px 5px 3px 17px;
	border:none;
	display:block;
	width:150px;
}
#search #nav-local li ul{background-color:#f5d7d7;}
#accept #nav-local li ul{background-color:#d4e7f6;}
#knowledge #nav-local li ul{background-color:#daf0d8;}
#seisan #nav-local li ul{background-color:#e6e3f3;}
#recruit #nav-local li ul{background-color:#f6e7d8;}

#search #nav-local a:hover,
#search #nav-local a:focus,
#search.search-01 #nav-local li.search-01,
#search.search-02 #nav-local li.search-02,
#search.search-03 #nav-local li.search-03,
#search.search-04 #nav-local li.search-04,
#search.search-05 #nav-local li.search-05{
background-color:#e46060;
}

#accept #nav-local a:hover,
#accept #nav-local a:focus,
#accept.accept-01 #nav-local li.accept-01,
#accept.accept-02 #nav-local li.accept-02,
#accept.accept-03 #nav-local li.accept-03,
#accept.accept-04 #nav-local li.accept-04,
#accept.accept-05 #nav-local li.accept-05{
background-color:#4b93d0;
}

#knowledge #nav-local a:hover,
#knowledge #nav-local a:focus,
#knowledge.knowledge-01 #nav-local li.knowledge-01,
#knowledge.knowledge-02 #nav-local li.knowledge-02,
#knowledge.knowledge-03 #nav-local li.knowledge-03,
#knowledge.knowledge-04 #nav-local li.knowledge-04,
#knowledge.knowledge-05 #nav-local li.knowledge-05{
background-color:#5ca954;
}

#seisan #nav-local a:hover,
#seisan #nav-local a:focus,
#seisan.seisan-01 #nav-local li.seisan-01,
#seisan.seisan-02 #nav-local li.seisan-02,
#seisan.seisan-03 #nav-local li.seisan-03,
#seisan.seisan-04 #nav-local li.seisan-04{
background-color:#7d71b1;
}

#recruit #nav-local a:hover,
#recruit #nav-local a:focus,
#recruit.recruit-01 #nav-local li.recruit-01,
#recruit.recruit-02 #nav-local li.recruit-02,
#recruit.recruit-03 #nav-local li.recruit-03,
#recruit.recruit-04 #nav-local li.recruit-04{
background-color:#f3953a;
}

#order.order-01 #nav-local li.order-01 a,
#order.order-02 #nav-local li.order-02 a,
#order.order-03 #nav-local li.order-03 a,
#order.order-04 #nav-local li.order-04 a,
#search.search-01 #nav-local li.search-01 a,
#search.search-02 #nav-local li.search-02 a,
#search.search-03 #nav-local li.search-03 a,
#search.search-04 #nav-local li.search-04 a,
#search.search-05 #nav-local li.search-05 a,
#accept.accept-01 #nav-local li.accept-01 a,
#accept.accept-02 #nav-local li.accept-02 a,
#accept.accept-03 #nav-local li.accept-03 a,
#accept.accept-04 #nav-local li.accept-04 a,
#accept.accept-05 #nav-local li.accept-05 a,
#knowledge.knowledge-01 #nav-local li.knowledge-01 a,
#knowledge.knowledge-02 #nav-local li.knowledge-02 a,
#knowledge.knowledge-03 #nav-local li.knowledge-03 a,
#knowledge.knowledge-04 #nav-local li.knowledge-04 a,
#knowledge.knowledge-05 #nav-local li.knowledge-05 a,
#seisan.seisan-01 #nav-local li.seisan-01 a,
#seisan.seisan-02 #nav-local li.seisan-02 a,
#seisan.seisan-03 #nav-local li.seisan-03 a,
#seisan.seisan-04 #nav-local li.seisan-04 a,
#recruit.recruit-01 #nav-local li.recruit-01 a,
#recruit.recruit-02 #nav-local li.recruit-02 a,
#recruit.recruit-03 #nav-local li.recruit-03 a,
#recruit.recruit-04 #nav-local li.recruit-04 a{
color:#fff;
}

#order.order-01 #nav-local li.order-01 li a,
#order.order-02 #nav-local li.order-02 li a,
#order.order-03 #nav-local li.order-03 li a,
#order.order-04 #nav-local li.order-04 li a,
#search.search-01 #nav-local li.search-01 li a,
#search.search-02 #nav-local li.search-02 li a,
#search.search-03 #nav-local li.search-03 li a,
#search.search-04 #nav-local li.search-04 li a,
#search.search-05 #nav-local li.search-05 li a,
#accept.accept-01 #nav-local li.accept-01 li a,
#accept.accept-02 #nav-local li.accept-02 li a,
#accept.accept-03 #nav-local li.accept-03 li a,
#accept.accept-04 #nav-local li.accept-04 li a,
#accept.accept-05 #nav-local li.accept-05 li a,
#knowledge.knowledge-01 #nav-local li.knowledge-01 li a,
#knowledge.knowledge-02 #nav-local li.knowledge-02 li a,
#knowledge.knowledge-03 #nav-local li.knowledge-03 li a,
#knowledge.knowledge-04 #nav-local li.knowledge-04 li a,
#knowledge.knowledge-05 #nav-local li.knowledge-05 li a,
#seisan.seisan-01 #nav-local li.seisan-01 li a,
#seisan.seisan-02 #nav-local li.seisan-02 li a,
#seisan.seisan-03 #nav-local li.seisan-03 li a,
#seisan.seisan-04 #nav-local li.seisan-04 li a,
#recruit.recruit-01 #nav-local li.recruit-01 li a,
#recruit.recruit-02 #nav-local li.recruit-02 li a,
#recruit.recruit-03 #nav-local li.recruit-03 li a,
#recruit.recruit-04 #nav-local li.recruit-04 li a{
color:#333;
}


/* ----------------------------------------------------------------

	02. Contents Area

----------------------------------------------------------------- */
#str-contents{
margin:0 auto;
width:960px;
text-align:left;
}


.column1 #str-main{
width:960px;
float:left;
}

.column2 #str-main{
width:742px;
float:left;
overflow:hidden;
}

.column2 #str-relation{
margin-top:-26px;
width:200px;
float:right;
}

.column3 #str-main{
margin:0 18px;
width:534px;
float:left;
overflow:hidden;
}

.column3 #str-relation{
float:left;
width:200px;
}

.column3 #str-extra{
float:left;
width:190px;
}

.menu #str-menu-container{
background:url(../images/str-menu-bg-btm.gif) no-repeat left bottom;
}

.menu #str-main{
float:right;
width:742px;
overflow:hidden;
}

.menu #str-menu{
padding-bottom:40px;
float:left;
width:200px;
}

/* nav-location
-------------------------------------*/
#nav-location{
margin-bottom:10px;
width:742px;
font-size:0.9em;
}

#nav-location dt{
margin:1px 4px 0 0;
float:left;
}

#nav-location dd em{
color:#4f4f4f;
font-weight:bold;
font-size:110%;
}


/* ----------------------------------------------------------------

	03. Footer Area

----------------------------------------------------------------- */
#str-footer{
margin:0 auto;
width:960px;
text-align:left;
}

#str-footer p#copyright{
margin-right:0;
float:right;
line-height:1;
}

/* nav-global-footer
-------------------------------------*/
#nav-global-footer{
margin-bottom:15px;
padding:15px;
border-bottom:1px solid #dfdfdf;
background:url(../images/nav-global-footer-bg.gif) repeat-x top;
}

#nav-global-footer dl{
margin-right:10px;
display:inline;
float:left;
width:176px;
}

#nav-global-footer dl dd{
margin-top:5px;
font-size:90%;
}

/* nav-footer
-------------------------------------*/
#nav-footer{
padding-left:15px;
float:left;
}

#nav-footer li{
padding:2px 10px 0;
border-right:1px solid #333;
float:left;
line-height:1;
font-size:90%;
}

#nav-footer li.first-child{
border-left:1px solid #333;
}


.image-start{
margin-top: 0;
width: 505px;
height:30px;
padding-left:15px;
}

.image-start2{
float:left;
}

.image-start3{
float:right;
margin-right:30px;
}
